

.banner {
    position: relative;
}
.banner img {
    width: 100%;
}
.banner .breadcrumb-ti {
    position: absolute;
    bottom: 50px;
    left: 300px;
}
.banner .breadcrumb-ti h4 {
    font-weight: bold;
    color: var(--white);
}
.banner .breadcrumb li,
.banner .breadcrumb a {
    text-decoration: none;
    color: var(--white);
    font-size: 14px;
}
.breadcrumb-item+.breadcrumb-item::before {
    color: var(--white);
}
#section_about {
    height: 70vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
#section_about .about-img {
    position: relative;
}
#section_about .about-img::before {
    content: "";
    position: absolute;
    height: 320px;
    width: 490px;
    background-color: #ff9800;
    bottom: -15px;
    left: 0px;
    z-index: -1;
    border-radius: 30px 30px 30px;
}
#section_about img {
    border-radius: 30px 0px 30px 30px;
    margin-left: 15px;
    width: 97%;
}
#section_about h6 {
    font-size: 18px;
}
#section_about h3 {
    font-size: 30px;
    font-weight: bold;
}
#section_about .line {
    height: 2px;
    width: 100px;
    background: #ff9800;
    margin-bottom: 20px;
}
#section_about p {
    line-height: 32px;
    text-align: justify;
}
.section_2.about_founders {
    height: auto;
    margin-bottom: 100px;
}

.section_2 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.section_2 .row .img-r {
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.section_2 .row .img-r h2 {
    margin-bottom: 20px;
}
.section_2 h2 {
    font-weight: bold;
    font-size: 36px;
}
.section_2.about_founders .row .col-lg-4 {
    text-align: center;
}
.section_2 .row .img-r .founde {
    text-align: center;
    margin-top: 10px;
}
.section_2 .row .col-lg-4 h4,
.section_2 .row .col-lg-6 h4 {
    font-size: 21px;
    font-weight: bold;
    margin: 0;
}
.section_2 .vmr {
    margin-top: 50px;
}
.section_2 h2 {
    font-weight: bold;
    font-size: 36px;
}
.section_2 .vmr div:first-child .vision {
    border-right: 1px solid;
    margin-right: 49px;
    padding-right: 50px;
}
.section_2 .vmr .vision {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-top: 30px;
}

/* academics section */
.department {
    padding-top: 60px;
}
.department .nav-tabs {
    border-bottom: 5px solid var(--yellow);
}
.department ul {
    list-style-type: none;
    right: 0;
    padding: 0;
}
.department ul li {
    display: flex;
    align-items: baseline;
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    color: white;
    background-color: var(--yellow);
    border-color: var(--yellow);
    border-radius: 0;
}
.department .nav-link {
    color: var(--black);
}
.department #home-tab-pane table {
    width: 100%;
    margin-top: 50px;
}
.department table tr th,
.department table tr td {
    padding: 5px 10px;
}
.department h5 {
    background-color: var(--violet);
    color: var(--white);
    width: 220px;
    margin-bottom: 0;
    clip-path: polygon(0% 0, 90% 0, 100% 100%, 0% 100%);
    padding-left: 20px;
    font-size: 22px;
    margin-top: 50px;
    font-weight:bold;
}
.department p{
    margin-bottom: 15px;
}
.department .head-line {
    margin-bottom: 20px;
}

.head-line,
.head-line {
    width: 100%;
    height: 2px;
    background-color: var(--violet);
    margin-bottom: 20px;
    margin-top: -1px;
}
#academic_main ul li i,
.department ul li i {
    margin-right: 20px;
    color: var(--yellow);
}
.sem th {
    background-color: var(--yellow);
}
.table-sec .table-striped>tbody>tr:nth-of-type(1)>* {
    color: var(--white);
}

/* campus life section */
#campus-life {
    margin-top: 60px;
}
#academic_main h5,
#faculty h5,
#campus-life h5, .chairmensection h5, .chairmensection h5,
.Principalsection h5,.allcontainer h5 {
    width: fit-content;
    padding-right: 30px !important;
    background-color: var(--violet);
    color: white;
    margin-bottom: 0;
    clip-path: polygon(0% 0, 90% 0, 100% 100%, 0% 100%);
    font-size: 22px;
    padding: 4px 11px;
}

#campus-life .head-line {
    margin-bottom: 50px;
    margin-top: -1px;
}
.image-sec-camp {
    transition: all 0.5s ease;
    position: relative;
}
.camp-text-sec {
    position: relative;
    z-index: 1 !important;
}
.camp-text-sec::before {
    content: "";
    position: absolute;
    border-bottom: solid 4px var(--blue);
    width: 100%;
    height: 57px;
    bottom: 0;
    background-color: #2d0053d6;
    transition: 0.5s all;
}
.image-sec-camp:hover .camp-text-sec::before {
    height: 100%;
    border: none;
}
.image-sec-camp img {
    height: 237px;
    object-fit: cover;
}
.camp-text-sec img {
    transition: all 0.5s ease;
    width: 100%;
}
.image-sec-camp:hover .camp-text-library {
    transition: all 0.5s ease;
}
.camp-text-library {
    position: relative;
    bottom: 40px;
    color: #ffffff;
    transition: all 0.5s ease;
    z-index: 1;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 30px;
}
.image-sec-camp:hover h3 {
    position: absolute;
    bottom: 70px;
    transition: 0.5s all;
    left: 50%;
    transform: translateX(-50%);
    transform-origin: center;
}
.camp-text-library h3 {
    margin-bottom: 0;
    font-size: 21px;
    font-weight: bold;
}
.image-sec-camp:hover p {
    position: absolute;
    right: 30px;
    transition: 0.5s all;
    bottom: -23px;
}

.camp-text-library p {
    margin-bottom: 0;
    font-size: 14px;
}

/* faculty section */
#faculty {
    padding-top: 60px;
    
}
#faculty .faculty-details {
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}
#faculty .faculty-details .col-lg-6 {
    margin-bottom: 10px;
}
#faculty img {
    width: 120px;
}
#faculty .col-lg-9 {
    line-height: 1.8;
}
#faculty h4 {
    color: #e11506;
    font-size: 18px;
    margin: 0;
    font-weight: bold;
}
#faculty .col-lg-9 a {
    color: var(--black);
    text-decoration: none;
}
.table__head thead th {
    background-color:var(--yellow);
    color: var(--white);
}

.serial-table tbody tr td:first-child::before {
        counter-increment: rowNumber;
        content: counter(rowNumber);
    }
/* media section */
.media {
    margin-bottom: 60px;
}

.media h5 {
    width: fit-content;
    padding-right: 25px;
    background-color: var(--blue);
    color: white;
    width: 250px;
    margin-bottom: 0;
    clip-path: polygon(0% 0, 90% 0, 100% 100%, 0% 100%);
    padding-left: 20px;
    font-size: 22px;
    padding: 2px 11px;
}
.media .row,
.media_modal .modal-body .row {
    row-gap: 24px;
}
.media .card {
    border: 0;
    box-shadow: rgb(0 0 0 / 16%) 0px 10px 36px 0px, rgb(0 0 0 / 6%) 0px 0px 0px 0px;
    padding: 20px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.media .card:hover {
    margin-top: -10px;
}
.media .card img {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    cursor: pointer;
}
.media .card .card-body {
    padding: 0;
    padding-top: 20px;
      padding-bottom: 20px;
}
.modal .modal-body p{
    font-size:16px;
    color:var(--black);
    margin-bottom:15px;
    display: flex;
    align-items: baseline;
}
.media .card h5 {
    background-color: unset !important;
    color: var(--violet) !important;
    padding: 0;
    margin: 0;
    font-size:18px !important;
}

/* payment section */
.contact_1 {
    padding: 76px 0;
    background-color: #eeee;
}
.bank_details table {
    margin-top: 20px;
    width: 100%;
}
.bank_details table tr th,
.bank_details table tr td {
    padding: 10px;
}

/* contact section */
.contact_1 {
    padding: 76px 0;
    background-color: #eeee;
}
.contact_1 ul {
    margin: 0;
    padding: 0;
}
.contact_1 li {
    list-style-type: none;
}
.contact_1 .card {
    padding: 20px 0;
    border-color: transparent;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    flex-direction: inherit;
    padding-left: 30px;
    border-radius: 0;
    box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
}
.contact_1 .card i {
    margin-right: 30px;
    font-size: 18px;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--red);
    background-color: #fef6f3;
}
.contact_1 .col-lg-4 h4 {
    font-size: 18px;
    margin: 0;
    margin-bottom: 5px;
}
.contact_1 .col-lg-4 p,
.contact_1 .col-lg-4 a {
    margin: 0;
    font-weight: bold;
    color:var(--black);
}

.contact_1 .col-lg-8 form,
.contact_1 .col-lg-6 form {
    background-color: var(--white);
    /* padding: 20px; */
    padding: 32px;
    box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
}
.contact_1 .col-lg-8 h3,
.contact_1 .col-lg-6 h3 {
    margin: 0;
    font-weight: bold;
    font-size: 26px;
    margin-bottom: 5px;
}
.contact_1 .col-lg-8 .line,
.contact_1 .col-lg-6 .line {
    width: 50px;
    height: 2px;
    background: var(--yellow);
    margin-bottom: 20px;
}

.contact_1 .col-lg-8 form .btn,
.contact_1 .col-lg-6 form .btn {
    background-color: var(--yellow);
    border: 2px solid var(--yellow);
    border-radius: 0;
    padding: 3px 20px;
    font-size: 16px;
    color: var(--white);
}
.form-control:focus{
    /* border:none; */
    box-shadow:none;
}
/* map section */
.map {
    padding-top: 60px;
}
.map h3 {
    text-align: center;
    margin-bottom: 41px;
    font-weight: bold;
}
.map iframe {
    height: 401px;
}
@media(max-width:1366px){
    #section_about .row .col-lg-7{
        padding-left: 50px;
    }
    .section_2 .row .img-r h2,
    #section_about h3{
        font-size:25px;
}
}
 @media(max-width:1152px){
    #section_about .about-img::before{
        height: 270px;
        width: 420px;
    }
        #section_about{
            padding:50px 0;
            height: auto;
        }
 }
 @media(max-width:1024px){
    .banner .breadcrumb-ti{
        bottom: 30px;
    }
 }
 @media(max-width:991px){
    #section_about img{
        width:100%;
    }
    #section_about .about-img::before {
        height: 420px;
        width: 650px;
    }
    #section_about h6{
        margin-top: 60px;
    }
    #section_about .row .col-lg-7{
        padding:0 12px;
    }
    .allrow{
        row-gap: 20px !important;
    }
 }
 @media(max-width:768px){
    .banner .breadcrumb-ti {
        bottom: 18px;
        left: 47px;
    }
    .banner img{
        height:150px;
        object-fit: cover;
    }
 }
 @media(max-width:767px){
    #section_about .about-img::before {
        height: 290px;
        width: 450px;
    }
 }
 @media(max-width:600px){
    .banner .breadcrumb-ti{
        bottom:25px;
    }
 }
 @media(max-width:540px){
    .media .card h5{
        font-size:16px !important;
        line-height: 25px;
    }
 }
 @media(max-width:575px){
    .banner .breadcrumb-ti h4{
        font-size:16px;
    }
    .allcontainer h5{
    font-size: 16px;
    }
        .chairmenttext p{
        font-size: 16px !important;
     }
     .ourmoto_container {
    padding: 0px 50px;
}
.chairmenimg{
    width: 71%;
    margin: auto;
}
.campuscard {
    margin: auto;
    width: 92%;
}
 }
 @media(max-width:492px){
    #section_about img {
        width: 95%;
    }
    /* .banner .breadcrumb-ti {
        bottom: -6px;
    } */
 #campus-life h5{
    font-size: 20px;
 }
 }
 @media(max-width:432px){
    #section_about .about-img::before {
        height: 230px;
        width: 360px;
    }
 }
 @media(max-width:425px){
    .section_2 .row .img-r h2, #section_about h3 {
        font-size: 20px;
    }
        .section_2 .row .img-r h2{
            text-align: center;
            margin-left: 0;
        }
 }
 @media(max-width:390px){
    #section_about .about-img::before {
        height: 190px;
        width: 310px;
    }
        .allcontainer h5 {
        font-size: 15px;
    }
    .campuscardheading {
            font-size: 16px;
    }
 }
 @media(max-width:320px){
    #section_about .about-img::before {
        height: 160px;
        width: 250px;
    }
 }